waves 업데이트시 라이센스 버전 확인하시고 진행하세요.

에나 13 935 06.12 11:57

waves v10 나왔다고해서 별 생각없이 진행했다가

 

예전에 사둔 9.2버전의 라이센스들이 다 삭제됐습니다.

 

9.2버전은 waves홈페이지에서도 더이상 인스톨러를 지원하지 않고 있어서 저는 지금 약간 패닉인 상태입니다..ㅠㅠ

 

혹시 저처럼 업데이트 플랜이 끝난 라이센스를 갖고 계신 분들은 그냥 진행하지 마시고

 

설치 후에 v9 삭제할거냐고 물을 때 꼭 no를 클릭하셔서 진행하시길 바랍니다.

 

저는 자체 인스톨러가 있으니까 그런 관리도 다 될줄 알고 별 생각없이 진행하다 지금 이 사단이 났는데

 

그런거 없습니다. v10 쓰실 분들은 플러그인들이 업데이트 플랜기간내라도 무조건 홈페이지에서 로그인하시고

 

My Account 에서 Get Lastest Version 항목에서 v10 으로 라이센스 갱신을 받으신 뒤에야

 

플러그인 사용이 가능하니까 꼭 먼저 진행하시고 해당 라이센스만 적용해서 쓰시길 바랍니다.

 

그나저나 전 9.2버전 백업해둔것도 없는데 이거 어떻게 해야하나 돌아버리겠네요... 메일이라도 써야하나..ㅠㅠ

 

 

 

------------------------------------------------------------------------------------------------------------------------------------ 

 

지금 Waves 를 삭제하고 v9.92부터 설치하고 v10으로 다시 진행해봤는데 다행히 프로툴에선 정상으로 읽히고 있습니다!

 

근데 로직에선 v9 플러그인을 인식하지 못하는 증상이 있습니다. 왜 그런지는 모르겠는데 프로툴에선 정상으로 로딩되는걸 보고

 

일단 한시름 놓았습니다. 그리고 저처럼 v9부터 v10 설치하시는 분들은 v10 플러그인 업데이트를 할거냐 라고 묻는 창이 뜨는 경우가 있습니다.

 

그때 인스톨만 하겠다고 선택하셔야 v9 라이센스 플러그인들을 그대로 사용할 수 있으니 참고하시기 바랍니다.

(플러그인 개별설치하는 경우 이 메시지가 뜰 수 있는데 인스톨만 하셔야 선택플러그인만 v10으로 설치되고 아니면 모든 플러그인이 다 v10으로 교체가 됩니다)

  

------------------------------------------------------------------------------------------------------------------------------------  

 

로직에서 플러그인 로딩이 안되는 경우 해결법입니다.

 

Finder 메뉴에서 이동(Go)->옵션키 누르면 Library(라이브러리)가 뜹니다.

 

들어가신 다음 Cashes->AudioUnitCache 폴더로 가셔서 com.apple.audiounits.cache 파일을 바탕화면에 빼고

 

로직을 실행하시면 플러그인을 Re-scan 합니다. 그럼 v9 플러그인도 정상으로 읽히게 됩니다!

Author

Lv.3 에나  프렌드
2,765 (55.4%)

등록된 서명이 없습니다.

Comments

AbleSTAR 06.12 12:08
저도 지워 버렸는데....
큰 문제는 없지 않나요?
아직까지는 어제 하던 작업이 잘 되고 있어서...
(혹시 다른 작업에서 문제 생끼까바 댓글 답니다)
에나 06.12 12:22
가지고 있는 플러그인의 라이센스 버전이 9.x 버전인데 10버전의 플러그인을 설치하면

DAW 실행시 플러그인을 로딩할때 유효한 라이센스가 없음으로 뜹니다. (정책상 라이센스 버전과 같거나 하위 버전의 플러그인만 사용이 가능합니다)

아마 플러그인이 정상적으로 로딩된다면 라이센스가 최신 버전이신거 같습니다.
Shady 06.12 12:29
v10버전 웨이브즈 인스톨러 들어가시면 상단에 for legacy version installers click here 이라는 메시지가 있습니다. 이거 클릭하셔서 설치해보세요~~ 저는 그렇게 했는데 새로 설치한 v10 플러그인들이랑 다시 설치한 v9 플러그인 모두 정상작동 합니다.
Wizdom 06.12 12:25
이후 9버전 인스톨러로 다시 설치하는거 아닌가 싶은데요. 8에서 9 넘어올때 한동안 몇개를 그리 썼던 것 같아요. 오래전이라 기억이 가물가물하긴 하지만요 허허.
freeman1990 06.12 12:26
V10으로 업데이트 한 후 큐베이스에서 wave plug-in들이 로딩이 안되고 있습니다.ㅠ
(큐베이스의 플러그 인 메니저에서는 인식합니다.)
일단 메일을 보냈습니다만,
어떤 식으로 해결이 날지....ㅠ
freeman1990 06.12 21:20
삭제한 후에 새로 설치하니 정상 로딩이 되네요^^
감사합니다^^
Shady 06.12 12:26
저도 모르고 다 지워버려서 지금 다시 깔았습니다.. ㅠㅠ v9버전 인스톨러 있을거에요 그거 다운받으셔서 다시 설치하시면 됩니다.
영재 06.12 12:34
저도 역시 모르고 지웠다가 다시 설치했습니다~ 어렵지 않던데요 ^^
또입니다 06.12 13:09
전 어버버대다가 업댓플랜 구매했어요..아놔 ㅠㅠ
내일자 06.12 15:36
저는 v10 적용되는 플러그인과 업데이트 안되는 v9플러그인을 다 갖고있는 상황인데,
처음에 v9을 지우지 않고 v10로 업데이트 했더니 업데이트가 적용되지 않아서
v9 전부 지웠더니 v10사용이 가능해졌는데, v9플러그인들은 모두 사용이 불가해지더라고요.
그래서 v9버젼을 다시 다운받고 v9을 사용하는 플러그인들만 선택해서(v10플러그인과 중복 안되도록) 설치했더니 잘 되네요.
남자는레스폴 06.12 20:17
저도 생각없이 지웠다가 다시 설치 했네요 하아...
Lemil 06.12 21:06
저는 v10 깔고 나서 v9 센트랄 깔았는데 왜 인스톨 탭 안에 제 v9 파일들이 안보일까요
라이센스 탭 안에는 다 제대로 있는데...

---------------------------------------------------------------------
셀렉트 오프라인 인스톨러에서 설치파일 지정해주면 되네요
항상 자동으로 잡아줬어서 이렇게 해야 하는 건지는 이것저것 눌러보다가 알았네요 ^_^
다함께미소 06.15 15:46
덕분에 인스톨 잘 마쳤습니다.
감사합니다 ^^
Banner
 
Facebook Twitter GooglePlus KakaoStory NaverBand